
QGIS Application - Bug report #4477

Export of xml file containing the list of wms servers is not working

2011-11-01 06:32 AM - stefano campus

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:1.7.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14404

Description

I checked in more than one installation of qgis 1.7.1 under winxp the impossibility to save or import a list of wms servers. 

pressing the button "carica" or "salva" (in italian version. translation sounds like "import" and "export")nothing happens. 

This does not happen with the trunk version that works perfectly.

Related issues:

Duplicated by QGIS Application - Bug report # 4648: WMS dialog buttons "Load/... Closed 2011-12-14

History

#1 - 2011-11-01 06:45 AM - Giovanni Manghi

- Subject changed from creation of xml file containing the list of wms servers is not possible to Export of xml file containing the list of wms servers is not 

working

#2 - 2011-11-01 06:52 AM - Luca Casagrande

Confirmed also with Ubuntu 11.10 and UbuntuGis Unstable ppa.

#3 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-01-29 02:40 AM - Alexander Bruy

- Crashes QGIS or corrupts data set to No

- Status changed from Open to Closed

- Affected QGIS version set to 1.7.3

- Resolution set to worksforme

Works here with latest 1_7, so I close this ticket
